var app = new Vue({
    el: '#app',
    data() {

        return {
            
        };
    },
    watch: {
/*        checkUUID: {
            handler: function (newVal, oldVal) {
                if (newVal) {
                    this.removeDuplicateUUIDs();
                } else if (this.logs.length > 0) {
                    this.logs = JSON.parse(JSON.stringify(this.allLogs));
                }
            }
        },*/
    },
    methods: {


    },
    created: function () { // 页面创建时执行

    },
    mounted: function () {


    },
    beforeDestroy: function () {

    },
});

// 页面加载时
window.onload = function () {
    AdjustWindow();
};

function AdjustWindow() { /* 调整窗口大小 */
    return
    // 监听窗口大小变化事件
    if (window.innerWidth <= 888) {
        app.dialogw = "100%";
        document.getElementById('appleft').style.width = '100%';
        app.tableHeight = window.innerHeight - 10;
    } else {
        app.dialogw = "70%";
        document.getElementById('appleft').style.width = '50%';
        app.tableHeight = window.innerHeight - 177;
    }



}

window.addEventListener('resize', function () { AdjustWindow() });